CMSIS-DSP: arm_lms_norm_q31.c File Reference

| CMSIS-DSP CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_lms_norm_q31.c File Reference

## Functions

void | arm_lms_norm_q31 (arm_lms_norm_instance_q31 *S, const q31_t *pSrc, q31_t *pRef, q31_t *pOut, q31_t *pErr, uint32_t blockSize)
| Processing function for Q31 normalized LMS filter. More...